Results 1 to 2 of 2

aloha STACKER I would like 2 know if their is anybody that can tell me ... BlackBerry Curve forum

  1. #1
    sorash@aol.com's Avatar
    sorash@aol.com no está en línea Stack level 3
    Join Date
    Dec 2007
    PIN/ID
    2896B648
    Posts
    165

    aim 2.0

    Advertisement



    aloha STACKER
    I would like 2 know if their is anybody that can tell me how 2 get im 2.0. i currently have only 1.0 n running 4.2 but read here some stacker already have it. thx.

  2. #2
    dallas1125's Avatar
    dallas1125 no está en línea Stack level 5
    Join Date
    Jan 2008
    PIN/ID
    2576E92F
    Posts
    1,610
    ~via BB (wap.pinstack.com)~
    You need OS 4.5 and BIS update 2.5, which most major carriers have.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •